.ccm-block-express-entry-list-table th.ccm-results-list-active-sort-desc a:after,
.ccm-block-express-entry-list-table th.ccm-results-list-active-sort-desc span:after {
    border-width: 4px 4px 0px 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
 }

.ccm-block-express-entry-list-table th.ccm-results-list-active-sort-asc a:after,
.ccm-block-express-entry-list-table th.ccm-results-list-active-sort-asc span:after {
    border-width: 0px 4px 4px 4px;
    border-style: solid;
    border-color: transparent transparent #000 transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
 }



a.ccm-block-express-entry-list-advanced-search {
    margin-left: 20px;
    white-space: nowrap;
}

a.ccm-block-express-entry-list-advanced-search:after {
    border-width: 0px 4px 4px 4px;
    border-style: solid;
    border-color: transparent transparent #000 transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
}

a.ccm-block-express-entry-list-advanced-search-open:after {
    border-width: 4px 4px 0px 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
}

div.ccm-block-express-entry-list-advanced-search-fields {
    margin-bottom: 20px;
}


#recherche_jardin{
	background : rgba(240, 239, 235, 0.5);
	border-radius: 6px;
	padding: 10px 20px;
	margin: 40px 0;
}


#date_periode>label{
	display: block;
}
#date_periode>div{
display: inline-block;
width: 46%;
max-width: 158px;
}

#date_periode>div input{
	width: 100%;
}
#date_periode>div:first-of-type{
	margin-right: 2px;
}

#bouton_rechercher{
	margin-top: 0;
}


@media (min-width:991px){
	#bouton_rechercher{
		margin-top: 24px;
	}
}

/*
#date_periode>div:first-of-type::before{
	content: " Entre ";
	padding-right: 10px;
}
*/

/*
#date_periode>div:first-of-type::after{
	content: " et ";
	padding-right: 10px;
}
*/